@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	/*	background-color: none repeat scroll 0 0 hsl(0, 0%, 99%);
*/	font-family: "adelle-sans", Helvetica, Arial, sans-serif;
	/*	font-size:0.750em;
*/	color:#595959;
	line-height:22px;
}
header {
	padding:18px 0px;
}
.logosize {
	height: 54px;
/*	width: 209px;
*/}
h1, h2, h3, h4, h5, h6 {
	margin: 11px 0;
	font-family: "adelle", sans-serif;
	font-weight: bold;
	line-height: 1;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-weight: normal;
	line-height: 1;
	color: #eeeeee;
}
h1 {
	padding: 0;
	margin: 0;
/*	font-size: 33px;
*/	font-weight: 600;
	line-height: 33px;
	color: #232323;
}
h2 {
	margin-bottom: 8px;
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	color: #888888;
}
h3 {
	padding: 0;
	margin: 0;
	font-family: "adelle-sans";
	font-size: 24px;
	line-height: 24px;
}
h4 {
	padding: 2px 0 4px;
	margin: 0;
	font-family: "adelle-sans";
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
/*	color: #c52228;
*/}
h5 {
	font-size: 14px;
	line-height: 20px;
}
h6 {
	font-size: 12px;
	line-height: 20px;
}
h1 small {
	font-size: 24px;
}
h2 small {
	font-size: 18px;
}
h3 small {
	font-size: 14px;
}
h4 small {
	font-size: 14px;
}
.ipos {
	height: 24px;
	margin-right: 6px;
	width: 24px;
}
.icon-headphones {
	background-position: -336px -24px;
}
.icon-headphones {
	background: url(/images/icon-software.png) no-repeat 0 0;
}
.muted {
	color: #eeeeee;
}
.muted {
	color:#888;
}
form {
	padding:0px;
	margin:0px;
}
p { /*text-align:justify;*/
	padding:5px;
}
a {
	text-decoration:none;
}
/*a:link{ color: #999999;
*/	
a:visited {
	color:#595959;
}
a:hover {
	color:#000000;
}
.img {
	border-radius: 5px;
}
#main {
	background-color:#c4c0bez;
	min-height:500px;
}


.video-slide{ background: url(/images/ncr-video-news-resources.png) no-repeat center center; }

#container {
	width:100%;
	margin:0px auto;
	/*	border:1px solid #3ba3d9;
*/	background-color:#FFFFFF;
	margin-bottom:5px;/*		box-shadow: 0 4px 10px #646464;
*/

}
.top-banner {
	margin-left: auto;
	margin-right: auto;
}
.top-banner:before, .top-banner:after {
	content: "";
	display: table;
	line-height: 0;
}
.top-banner:after {
	clear: both;
}
.top-banner-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
.top-banner-fluid:before, .top-banner-fluid:after {
	content: "";
	display: table;
	line-height: 0;
}
.top-banner-fluid:after {
	clear: both;
}
p {
	margin: 0 0 11px;
}
/*.wrap {
	padding:40px 0;
}
*/.pattern {
	background:url("/images/pattern.gif") repeat scroll 0 0 transparent
}
h1 {
	color: hsl(0, 0%, 14%);
/*	font-size: 33px;
*/	font-weight: 400;
	line-height: 33px;
	font-family:"adelle", sans-serif;
	margin: 0;
	padding: 0;
	background-color:none;
}
h1 a:hover{ color:#5BA1C5;}
.centerd {
	text-align:center;
}
.jutwrap4 {
	display: block;
	padding: 0 0 10px;
}
#header {
	background-color:#ffffff;
	width:940px;
	margin-top:10px;
	margin:auto;
	padding-bottom:5px;
}
#header .contact {
	width:400px;
	float:right;
}
#header .contact span {
	float:right;
	font-weight:bold;
	color:hsl(0, 0%, 7%);
	font-size:14px;
}
#header .contact a {
	text-decoration: none;
	color:#004080;
	font-size:14px;
}
#header .contact a:hover {
	text-decoration: none;
	color:#800000;
	font-size:14px;
}
#header .contact ul {
	display:block;
	float:right;
	padding:0px;
	margin:0px;
	color:#004080;
}
#header .contact ul li {
	display: inline;
	list-style:none;
	font-weight:normal;
	background:url(/images/images/icon-email.png) left center no-repeat;
		display:block;
	padding-left:20px;
	float:right;

}
#header .contact li:first-child {
	background:url(/images/icon-phone.gif) left center no-repeat;
	display:block;
	float:right;
	padding-left:20px;
}
/*#header .contact ul li {
	
	display:block;
	padding-left:20px;
	float:right;
	margin-right:10px;
}
#header .contact li:last-child:hover {
	background:url(/images/images/icon-email-over.png) left center no-repeat;
	display:block;
	padding-left:20px;
	float:right;
}*/
body {
	background:none repeat scroll 0 0 hsl(0, 0%, 99%);
	opacity:1.10;
	color: hsl(0, 0%, 14%);
	font-size: 13px;
}
a {
	color: #878787;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #137CB2;
}
/*a img {
    border: px solid #F3F3F3;
}
		table{ padding:20px;}
		table tr td{ border-bottom:#BCBCBC 1px solid; padding:10px; background-color:#F3F3F3;}
		.td2{ background-color:white; padding-left:10px;}
*/		



/*.menu a{ 	text-decoration: none;
	color:#ffffff;
    font-family: Helvetica,Arial,Sans-Serif;
*//*	font-family:Times New Roman, Times, serif; 
	font-variant: small-caps; 
	text-shadow: 2px 2px 2px #000;*/
/* 	font-weight:bold; font-size:12px;

}*/
/*
.menu td:hover { 	
	 
	background-color:#0175b0; 

}
*/
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px;
}
.top-banner {
	width:940px;
	margin: 0px auto;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px
}
.top-banner h1 {
	color: hsl(0, 0%, 100%);
}
.banner-img {
	margin: -44px 0 0;
}
.content {
	width:100%;
}
.pos {
	background:url(/images/images/possale.png) no-repeat center right;
	animation-duration: 3s;
	animation-name:show;
}
.contactus {
	background:url(/images/contact.png) no-repeat 80% center ;
	animation-duration: 3s;
	animation-name:show;
}
.about {
/*	background:url(/images/images/homepage-carousel-tech-bg.gif) repeat;*/
background:#004080}

.products {
	background:url(/images/pos-1.png) no-repeat 80% 50%;
	animation-duration: 3s;
	animation-name:show1;
}

/* @keyframes show1 {
from {
transform: scale(0.5);
}
to {
	transform: scale(1.0);
}
}

@-webkit-keyframes myfirst // Safari and Chrome 
{
from {
transform: scale(0.9);
}
to {
	transform: scale(1.0);
}
}

*/




.itil-training{background:url(/images/training.png) no-repeat 80% 50%;}
.itil-intro {
	background:url(/images/logo-itil.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}
.itil-foundation {
	background:url(/images/Foundation_webversion.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}
.itil-practitioner {
	background:url(/images/logo-itil.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}
.itil-expert {
	background:url(/images/Expert_webversion.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}

.ms-sharepoint {
	background:url(/images/images/logo-sharepoint.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}
.ms-sql {
	background:url(/images/images/sqllogo.png) no-repeat 80% 50%, url(/images/images/homepage-carousel-tech-bg.gif) repeat;
	animation-duration: 3s;
	animation-name:show;
}
.ms-system {
	background:url(/images/system-center.png) no-repeat 80% 50%;
	animation-duration: 3s;
	animation-name:show;
}
.vmv{ background:url(/images/vision-mission.png) no-repeat 80% 50%; }
.why{background:url(/images/why.png) no-repeat 80% 50%;}
.clients{background:url(/images/our_clients.png) no-repeat 80% 50%;}

.enterprise{ background:url(/images/images/enterprise.png) no-repeat 80% 50%, url(/images/images/rednoise.gif) repeat; }
.retail{ background:url(/images/retail.png) no-repeat 80% 50%; }
.pharma{ background:url(/images/pharma.png) no-repeat 80% 50%; }
.erp{ background:url(/images/erp.png) no-repeat 80% 50%; }
.handheld{ background:url(/images/Handheld-Equipment.png) no-repeat 80% 50%; }
.web{ background:url(/images/website-design.png) no-repeat 80% 50%; }
.bi{ background:url(/images/bi.png) no-repeat 80% 50%; }

/*Animation*/
/*


 @keyframes show {
from {
transform: scale(0.9);
}
to {
	transform: scale(1.0);
}
}

@-webkit-keyframes myfirst /* Safari and Chrome 
{
from {
transform: scale(0.9);
}
to {
	transform: scale(1.0);
}
}
*/

.service {
	background:url(/images/images/rednoise.gif) repeat;
}
.solution {
	/*background: url(/images/images/6.png) no-repeat 80% 50%, url(/images/images/it-bg.png)repeat ;*/
	background:url(/images/images/bgit.png) repeat ;

}
.inner-content {
	width:940px;
	margin:0px auto;
	background:none;
}
.page-left {
	float:left;
	width:700px;
	display:block;
}
.page-left a {
	color:#0066CC;
!important
}
}
.page-right {
	float:right;
	width:240px;
	display:block;
}
#content {
	display: inline;
	float: left;
	width: 100%
}
#content ol {
	padding-left:29px;
}
#content ol li {
	padding:5px;
}
#content .side-a {
	display: inline;
	float: left;
	width: 458px;
}
#content .side-b {
	display: inline;
	float: right;
	width: 210px;
}
.content-sided {
/*    background: url("/images/content-sided.gif") repeat-y scroll 0 0 transparent;
*/}
#contact-info {
	border-bottom: 1px solid #E4E4E4;
	margin-bottom: 10px;
	margin-top: -4px;
	position: relative;
	width: 100%;
}
#contact-info h3 {
	color: #137CB2;
	font-size: 30px;
	line-height: 1;
	margin:0px;
}
#contact-info h4 {
	color: #54B948;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.1;
	padding: 4px 0 10px;
}
#contact-info h4 span {
	display: block;
	font-size: 14px;
}
#contact-info p {
	border-top: 1px solid #E4E4E4;
	/*    font-weight: bold;*/
    padding: 7px 0;
}
#main #sidebar .spotlight {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color transparent transparent;
	/*    border-image: none;
    border-right: 0px solid transparent;
    border-style: none solid solid;
    border-width: 0 0px 0px;
*/    font-size: 13px;
	height: 100%;
	overflow: hidden;
	padding: 12px 6px;
	position: relative;/*border:#330066 1px solid;
		background-image:url(../images/qs.png);
	background-position:left center;
	background-repeat:no-repeat;
*/}
#main #sidebar .spotlight .slider-nav {
	position: absolute;
	right: 8px;
	top: 15px;
}
#slds {
	margin-left:0px;
}
.slider-nav li {
	display: inline;
	float: left;
	margin-left: 5px;
}
.slider-nav li.active a {
	background-position: 0 bottom;
}
.slider-nav li a {
	background: url("/images/slider-nav.gif") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 9px;
	text-indent: -9999px;
	width: 9px;
}
.slider-nav li a:hover {
	background: url("/images/sliderover.gif") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 9px;
	text-indent: -9999px;
	width: 9px;
}
.slider-active {
	background-position: 0 bottom !important;
}
#main #sidebar .spotlight h4 {
	margin-bottom: 10px;
}
#main #sidebar .spotlight .container .slides {
	left: 0;
	position: absolute;
	top: 42px;
}
#main #sidebar .spotlight .container .slides div {
	/*    margin-left: 6px;*/
    padding-right: 6px;
	width: 250px;
	float:left;
}
#main #sidebar .spotlight .container .slides div h5 {
	margin-bottom: 4px;
}
#main #sidebar .spotlight .container .slides div .more {
	margin-top: 8px;
}
.quick-links {
	background: none repeat scroll 0 0 #F3F3F3;
	font-size: 14px;/*	padding-bottom:25px;
*/}
.quick-links ul, li {
	padding:0px;
	margin:0px;
}
.quick-links li {
	border-bottom: 1px solid #BCBCBC;
	line-height: 30px;
	padding: 0 7px;
}
.quick-links li h4 {
	line-height: 38px;
}
.quick-links li a {
	color: #666666;
}
.quick-links li.more {
	border-bottom: 0 none;
	font-size: 12px;
	font-weight: bold;
}
.quick-links li.more a {
	/*    background: url("/images/exp-link.gif") no-repeat scroll right 2px transparent;
*/    color: #54B948;
	padding-right: 17px;
}
.quick-links ul li {
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 8px;
}
#sidebar {
	display: inline;
	float: right;
	width: 220px;
}
.nav {
	list-style: none outside none;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover {
	color: #EEEEEE;
	text-decoration: none;
}
.nav > .pull-right {
	float: right;
}
.nav-header {
	color: #EEEEEE;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	padding: 3px 15px;
	text-transform: uppercase;
}
.nav li + .nav-header {
	margin-top: 9px;
}
.nav-list {
	border-right: 1px solid #333333;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.nav-list > li > a, .nav-list .nav-header {
	line-height: 20px;
	margin-left: -15px;
	margin-right: -15px;
}
.nav-list > li > a {
	padding: 3px 15px 0px;
}
.nav-list > .active > a, .nav-list > .active > a:hover {
	background-color: #4BA0E1;
	color: #FFFFFF;
}
 .nav-list [class^="icon-"] {
 margin-right: 2px;
}
.nav-list .divider {
	background-color: #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	height: 1px;
	margin: 10px 1px;
	overflow: hidden;
}
.nav-header {
	margin-bottom: 10px;
}
#breadcrumbs {
	height:20px;
	/*	font-family:Verdana, Arial, Helvetica, sans-serif;
*/	font-size: 1em;
	color: #A3A3A3;
	background-color:#FFFFFF;
	/*	border: #FF0000 1px dotted;
*/	padding:5px 5px 10px 10px;
}
.partners {
	margin:0px;
	padding:0px;
}
.partners img {
	padding:15px;
	border:none;
	margin:5px;
}
#breadcrumbs a {
	text-decoration:none;
	color: #A3A3A3;
}
#breadcrumbs a:hover {
	text-decoration:none;
	color: #595959;
}
#content_feature {
	float:left;
	clear:both;
	display:block;
}
/*#footer {
	color:white;
	width:760px;
	margin:auto;
}
*/#footer a {
	color:#595959;
}
#footer {
	background: none repeat scroll 0 0 #E8EAEC;
	clear: both;
	color: #7D8B95;
	font-size: 11px;
	height: 89px;/*    margin-top: 50px;
*/}
#footer .center {
	background: none repeat scroll 0 0 #E8EAEC;
	height: 74px;
	padding-top:15px;
	width:940px;
	margin:auto;
}
#footer .socials {
	font-size: 12px;
	margin-bottom: 14px;
	overflow: hidden;
	width: 70%;/*	margin:auto;
*/}
#footer .socials li {
	display: block;
	float: left;
	line-height: 16px;
	padding: 0 30px 0 26px;
	position: relative;
}
#footer .socials li a {
	color: #506270;
}
#footer .socials li a img {
	border: 0 none;
	left: 0;
	position: absolute;
	top: 0;
}
#footer p span {
	margin: 0 10px;
}
#footer p a {
	color: #7D8B95;
}
.container {
	margin-left: auto;
	margin-right: auto;
}
.container:before, .container:after {
	content: "";
	display: table;
	line-height: 0;
}
.container:after {
	clear: both;
}
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
.container-fluid:before, .container-fluid:after {
	content: "";
	display: table;
	line-height: 0;
}
.container-fluid:after {
	clear: both;
}
#content {
	width:692px;
}
#content img {
	vertical-align:middle;
}
.divider {
	float:left;
	width:231px;
	display: block;
	margin:0px 0px 10px;
	background-color:#FFFFFF;
	border:#3aa3d9 1px solid;
	padding: 0px;
	padding-bottom:5px;
	/*height:215px;	background-image:url(images/layout_18.gif);*/ 
	background-repeat:no-repeat;
	border-top-left-radius:6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
.tab_header {
	display:block;
	background-color:#CCCCCC;
	background-image:url(/images/menubg.gif);
	padding:5px;
	color:#FFFFFF;
	height:20px;
	border:2px;
	border-color:#3aa3d9;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.content_holder {
	float:left;
	width:692px;
	display: block;
	background-color:#FFFFFF;
	/*	border:#3aa3d9 1px solid;
*/	padding: 0px;
	margin-top: 0px;
	margin-left: 8px;
	margin-bottom: 8px;
	margin-right: 0px;
}
.content1 {
	float: left;
	/*    height: 325px;*/
    margin: 0 auto 15px;
	position: relative;
	width: 692px;
	display:block;
}
/*.content_holder ol { padding:5px; margin:0px;}
*/.content_holder ol li {
	padding-bottom:5px;
	line-height:20px;
}
.menu_holder {
	float:right;
	width:265px;
	height:163px;
	display: block;
	/*padding-left:5px;
	padding-right:5px;*/
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_holder ul {
	list-style-type:none;
	padding:0px;
	margin:3px;
}
.menu_holder ul li {
	border-bottom: #CCCCCC 1px solid;
	padding:5px;
	margin:0px;
}
.menu_holder ul li a {
	color: #000000;
	text-decoration: none;
}
.menu_holder ul li a:hover {
	color: #3aa3d9;
}
.selected {
	background-color:#004080;
	color: #FFFFFF !important;
}
.title {
	font-size:1.2em;
	color:000000;
	font-weight:bold;
}
.title_white {
	color:#ffffff;
	text-transform:uppercase;
}
.title_blue {
	color:#0072bc;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*
.footer { background-image: url(/images/footer.gif); background-repeat:repeat-x; height:70px;
}*/
.divider ul {
	list-style-type:none;
	padding:0px;
	margin:3px;
}
.divider ul li {
	border-bottom: #CCCCCC 1px solid;
	padding:5px;
	margin:0px;
}
.divider ul li a {
	color: #000000;
	text-decoration: none;
}
.divider ul li a:hover {
	color: #3aa3d9;
}
.listholder {
	padding:0px;
	margin:0px;
}
.listholder ul {
	list-style-image:url('/images/ball_list.gif');
	padding-bottom:5px;
}
/* fortslider......................*/
#products img {
	margin:0 20px 10px 0;
	cursor:pointer;
}
.description {
	background-color:#edecbc;
	border:1px solid #999;
	width:250px;
	min-height:140px;
	display:none;
	margin-top:17px;
	-moz-border-radius:4px;
	padding:0 20px;
}
.description .arrow {
	width:34px;
	height:34px;
	background:transparent url(yellow00.png) repeat scroll 0 -68px;
	margin-top:-28px;
	margin-left:36px;
	font-size:1px;
	position:relative;
}
#commercial .arrow {
	margin-left:210px;
}
#multidomain .arrow {
	margin-left:5px;
}/*

.main-articles {
    clear: left;
    height: 100%;
    margin-bottom: -20px;
    padding-top: 10px;
    position: relative;
}
.main-articles hr {
    clear: both;
}
.main-articles .article {
    border-bottom: 1px solid #E1E6E6;
    cursor: pointer;
    font-size: 13px;
    min-height: 81px;
    padding: 20px 27px 20px 162px;
    position: relative;
    z-index: 2;
}
.main-articles .article .image {
    left: 0;
    position: absolute;
    top: 20px;
}
.main-articles .article .image .zoom {
    background: url("/images/zoom.png") no-repeat scroll 0 0 transparent;
    bottom: 4px;
    display: block;
    font-size: 0;
    height: 21px;
    line-height: 0;
    position: absolute;
    right: 4px;
    text-indent: -4000px;
    width: 22px;
}
.main-articles .article .image img {
    height: 73px;
    width: 135px;
}
.main-articles .article h5 a {
    color: #666666;
}
.main-articles .article .arr {
    background: url("/images/main-article-arr.png") no-repeat scroll 0 0 transparent;
    display: none;
    font-size: 0;
    height: 18px;
    line-height: 0;
    margin-top: -9px;
    position: absolute;
    right: -7px;
    text-indent: -4000px;
    top: 50%;
    width: 18px;
}
.main-articles .article-hover {
    background: none repeat scroll 0 0 #EBEBEB;
}
.main-articles .article-hover .arr {
    display: block;
}
.main-articles .last {
    border-bottom: 0 none;
}*/
/* Main Articles */
.main-articles {
	height: 100%;
	position: relative;
	margin-bottom: -20px;
	padding-top: 10px;
	clear: left;
}
.main-articles hr {
	clear: both;
}
.main-articles .article {
	padding: 20px 27px 20px 162px;
	min-height: 81px;
	position: relative;
	border-bottom: solid 1px #e1e6e6;
	font-size: 13px;
	cursor: pointer;
	z-index: 2;
}
.main-articles .article .image {
	position: absolute;
	top: 20px;
	left: 4px;
	width:135px;
}
.main-articles .article .image .zoom {
	display: block;
	width: 22px;
	height: 21px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(/images/zoom.png) no-repeat;
	position: absolute;
	bottom: 4px;
	right: 0px;
}
.main-articles .article .image img {
	width: 135px;
	height: 73px;
	left:0px;
}
.main-articles a img {
	border: 4px solid #F3F3F3;
}
.main-articles .article h5 a {
	color: #666666;
}
.main-articles .article .arr {
	display: block;
	width: 18px;
	height: 18px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(/images/main-article-arr.png) no-repeat;
	position: absolute;
	top: 50%;
	right: -7px;
	margin-top: -9px;
	display: none;
}
.main-articles .article:hover {
	background: #ebebeb;
}
.main-articles .article-hover .arr {
	display: block;
}
.main-articles .last {
	border-bottom: 0;
}
.row {
	margin-left: -20px;
}
.row:before, .row:after {
	content: "";
	display: table;
	line-height: 0;
}
.row:after {
	clear: both;
}
.span-12 {
	width:300px;
}
.span9 {
/*	width:700px;
*/}
/*.span4{width:300px;}
*/.span4 {
	width:220px;
!important
}
/* [class*="span"] {
 float: left;
 margin-left: 20px;
 min-height: 1px;
}
*/.q-contact {
	float:right;
	color: #232323;
	font-size: 13px;
	font-weight: bold;/*     text-transform: uppercase;
*/}
.sales {
}
.nav {
	list-style: none outside none;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover {
	color: #EEEEEE;
	text-decoration: none;
}
.nav > .pull-right {
	float: right;
}
.nav-pills > li > a {
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 2px;
	margin-top: 2px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover {
	background-color: #4BA0E1;
	color: #FFFFFF;
}
header .nav-pills-contact, header .nav-pills-contact a, .chatstrip .nav-pills-contact a {
	color: #232323;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
}
header .nav-pills-contact, header .nav-pills-contact a:hover, .chatstrip .nav-pills-contact a:hover {
	color: #888888;
}
.nav-pills-contact a.chat {
	cursor: pointer;
	padding: 1px 7px;
}
header .nav-pills-contact .sales-label {
	color: #131313;
	font-size: 14px;
	font-weight: 600;
	padding: 2px 5px 0px;
	text-transform: none;
}
header .nav-pills-contact a.btn {
	color: #FFFFFF;
	font-size: 14px;
}
.nav-pills-no-link {
	color: #232323;
	font-size: 13px;
	line-height: 20px;
	margin-right: 9px;
	padding: 0px 5px;
}
.nav-pills-no-link a {
	padding-bottom: 6px;
	padding-top: 6px;
}
.q-contact span i {
	height: 16px;
	line-height: 16px;
	margin-top: 2px;
	width: 18px;
}
.span6 {
	width: 460px;
}
.offset3 {
	margin-left: 260px;
}
.clear {
	clear: both;
}
.no-margin {
	margin: 0px ! important;
}
.icon-phone {
	background: url(/images/icon-phone.gif)no-repeat scroll -3px -3px transparent;
}
.icon-chat {
	background: url("/images/icon-chat.gif") no-repeat scroll 0px 0px transparent;
	margin-right: 3px;
	width:18px;
	height:16px;
	display: inline;
}
.nav-pills-contact a.chat {
	cursor: pointer;
	padding: 1px 7px;
}
footer {
	background: none repeat scroll 0% 0% #232323;
	color: #888888;
}
footer ul {
	list-style-image: url("/images/images/bullet.gif");
}
.pull-right {
	float:right;
}
.icon-facebook {
	background: url("/images/ico-facebook.gif") no-repeat scroll 0px 0px transparent;
}
address {
	display: block;
	font-style: normal;
	line-height: 22px;
	margin-bottom: 22px;
}
/*.ft-iconlist {
	border-bottom: 1px solid #333333;
	float: right;
	height: 31px;
	margin-bottom: 12px;
	margin-right: -20px;
	padding-bottom: 12px;
	width: 206px;
}
.ft-iconlist li {
	display: inline-block;
	list-style-type: none;
}
.ft-iconlist li:first-child {
	float: left;
	margin: 6px 9px 0px 0px;
}
.ft-iconlist li img {
	border: 0px none;
	height: 31px;
	width: 31px;
}
*/.facebook {
	background: url(/images/social.png) no-repeat center center;
	width:34px;
	height:33px;
	display:block;
}
.linkdon {
	background: url(/images/social.png) no-repeat center right;
	width:34px;
	height:33px;
	display:block;
}
.twiter {
	background: url(/images/social.png) no-repeat left center;
	width:34px;
	height:33px;
	display:block;
}
.gallery {
    background: none repeat scroll 0 0 hsl(0, 0%, 95%);
    border-bottom: 1px solid hsl(0, 0%, 87%);
    margin-bottom: 8px;
    padding: 5px;}
	.gallery ul li{
	list-style-position:outside;
	list-style-type:none;}

}
.gallery .main-img {
    border: 1px solid hsl(0, 0%, 40%);
    height: 215px;
    margin-bottom: 7px;
    width: 446px;
}
.gallery .thumbs {
    overflow: hidden;
    padding-top: 3px;
	list-style:none;
}
.gallery .thumbs a {
    display: inline;
    float: left;
    margin-right: 6px;
    overflow: hidden;
}
.gallery .thumbs a img {
    border: 0 none;
    display: inline;
    float: left;
    overflow: hidden;
}
.gallery .thumbs a:hover, .gallery .thumbs a.active {
    border: 3px solid hsl(0, 0%, 40%);
}
.gallery .thumbs a:hover img, .gallery .thumbs a.active img {
    margin: -3px;
}

.client{ width:300px; float:left;  list-style-type: none;
    margin-top: 15px;}
.client li{     background: url("/images/li.png") no-repeat scroll 0 5px transparent;
    line-height: 15px;
    margin: 10px 0 0;
    padding: 0 10px 0 15px;
 }
.client  li:hover{ color:#1DACBC;}




/*****[[[[[[]]]]]]]]]llllllllllxcxljhlar */
